html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul { list-style: none; }

/* remember to define focus styles! */
:focus {
	outline: 0;
}


/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
height: 100%;
 margin-top: 30px !important;
}

body {
font: normal 10pt Arial;
height: 100%;
background: url('pic/head.jpg') top center no-repeat;
color: #222;
padding-top: 100px;
}

a {
color: #29677e;
}

a:hover {
text-decoration: underline;
}

html, body {height: 100%; margin: 0; padding: 0;}
#page-all {min-height: 800px; margin: 0 auto -40px; width: 1000px;

}
* html #page-all {height: 100%;}
#page-empty {height: 60px; clear: both;}
#page-footer {height: 40px; width: 1000px; margin: 0 auto;
background: white url('pic/bot.jpg') bottom center no-repeat;
}

a.logo {
display: block;

width: 135px; height: 138px;
position: absolute;
top: 6px;
left: 50%;
margin-left: -499px;
}

ul.top_menu {
margin-top: 22px;
position: absolute;
margin-left: 340px;
}

ul.top_menu li {
display: inline-block;
*display: block;
*float: left;
padding-left: 36px;
background: url('pic/dot.png') left center no-repeat;
*background: url('pic/dot.gif') left center no-repeat;

margin-left: 5px;
height: 32px;
padding-top: 13px;
}

ul.top_menu li:hover {
background: url('pic/dot2.png') left center no-repeat;
*background: url('pic/dot2.gif') left center no-repeat;
}

ul.top_menu a {
color: white;
font: bold 10pt Arial;
text-decoration: none;
}

.drop_menu {
display: none;
top: 55px;
position: absolute;
background: #AFD7F9;
min-width: 100px;
FILTER:PROGID:DXIMAGETRANSFORM.MICROSOFT.ALPHA(OPACITY=0);
-MOZ-OPACITY:0;
-KHTML-OPACITY:0;
OPACITY:0;
}

.drop_menu li {
padding: 1px 3px;
text-align: left;
border-bottom: 1px dotted #29677e;
}

.drop_menu li a {
color: #29677e;
font: bold 10pt Arial;
text-decoration: none;
}

.drop_menu li a:hover {
text-decoration: underline;
}

.left {
width: 125px;
float: left;
margin-top: 160px;
margin-left: 10px;
}

.left h1 {
color: #29677e;
font: bold 10pt Arial;
margin-top: 10px;
}

.left h1 a {
text-decoration: none;
}

.left li a {
padding-left: 3px;
font-weight: normal;
color: black;
text-decoration: none;
font-size: 11px;
}
#opermon a{
color: red;}
.left a:hover {
color: #29677e;
}

.op_mon {
width: 135px;
background: #AFD7F9;
margin-left: -5px;
}

.op_mon h1 {
font-size: 12px;
}

.op_mon a {
display: block;
border-top: 1px dotted #29677e;
padding: 3px;
color: white;
font-weight: bold;
text-decoration: none;
}

.banner {
float: right;
margin: 5px 10px 0 0;
}

.banner a {
margin: 0 10px;
}

.right {
float: right;
width: 820px;
margin-top: 170px;
margin-right: 25px;
*margin-right: 13px;
}

.right p {
margin-bottom: 10px;
text-align: justify;
}


.right ul {
list-style: circle inside;
}








.spisok1 {
	font-size: 14px;
	padding-left: 15px;
	margin-top: 3px;
	margin-bottom: 10px;
}
.spisok1 li{
	margin-bottom: 5px;
}
.spisok2 {
	font-size: 14px;
	padding-left: 15px;
	margin-bottom: 10px;
	margin-top: 3px;
}
h1 {
	font-family: Arial, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 5px;
	text-align: left;
color: #29677e;
}
h2 {
	font-family: Arial, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 3px;
	text-align: left;
}
h3 {
	font-family: Arial, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 5px;
	text-align: left;
	text-indent: 20px;
	margin-top: 10px;
	clear: both;
}

#topimgh {
	float: left;
	height: 128px;
	width: 216px;
}
#topimgl {
	float: left;
	height: 64px;
	width: 216px;
	clear: both;
	margin-bottom: 15px;
}
.imgl {
	float: left;
	height: 220px;
	width: 300px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.imgr {
	float: right;
	height: 220px;
	width: 300px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.disk{
	height: 32px;
	width: 32px;
	margin-right: 10px;
	position: relative;
	top: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.lead{
	float: right;
	height: 480px;
	width: 400px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.imglead{
	float: left;
	height: 480px;
	width: 360px;
	margin-top: 15px;
	margin-bottom: 15px;
}

#date {
/*font-weight:bold;*/
font-size:12px;
margin:2px 0 6px 0;
font-style: italic;
}

hr {
margin:5px 0 5px 0;
border:solid 1px #fff;
}
.alignleft {
float: left;
margin: 6px 12px 0 0;
}
.alignright {
float: right;
margin: 6px 0 0 12px;
}

table {
	text-align: center;
}
.epigraph {
	text-align: right;
padding: 0 0 2em 400px;
font-weight:bold;
font-style: italic;
}

#cr-link-color #cr_version_link{
	width: 135px;
	padding: 6px 0px 6px 0px;
	background-color: #f00;
	color:#fff;
	text-decoration: none;
	font-weight: bold;
font-size: 20px;
text-align: center;
display: block;
margin-top: 20px;
margin-left: -5px;
}